/*
Theme Name:     Violet Premade Theme Customized for Scaling Back Blog
Description:    Premade Self-hosted WordPress Template by White Oak Creative
Author:         White Oak Creative
Author URI:     http://whiteoakcreative.com/
Template:       twentytwelve
Version:        1.0
Tags:           one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready

*/
@import url("../twentytwelve/style.css");

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}

html {
    overflow-y: scroll;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a:focus {
    outline: thin dotted;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
}

del {
    color: #2c3048;
}

ins {
    background: #2c3048;
    text-decoration: none;
}

hr {
    background-color: #2c3048;
    border: 0;
    height: 1px;
    margin: 10px;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

small {
    font-size: smaller;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
    clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
    display: table;
    content: "";
}

/* =Repeatable patterns
-------------------------------------------------------------- */

/* Small headers */
.entry-content th,
.comment-content th {
    font-size: 11px;
    line-height: 2;
    font-weight: normal;
    text-transform: uppercase;
    color: #2c3048;
    text-align: left;
}

/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
    font-size: 11px;
    line-height: 2;
}

/* Form fields, general styles first */
button,
input,
textarea {
    border: 1px solid #e0dfe4;
    border-radius: 0px;
    padding: 10px 6px;
    font-family: 'Raleway', sans-serif;
    font-size: 11px;

}

select {
    max-width: 100%;
    width: 100%;
    height: 40px;
    padding: 5px;
    line-height: 1;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #2c3048;
    letter-spacing: 1px;
    border: 1px solid #e0dfe4;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    background: #ffffff url('images/arrow.png') no-repeat 95% center;

}

button,
input {
    line-height: normal;
}

input {
    border-radius: 0px;
    text-align: center;
}

.form-allowed-tags {
    display: none;
}

textarea {
    font-size: 100%;
    overflow: auto;
    vertical-align: top;
}

.contact-form label {
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;

}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
    padding: 9px 20px;
    font-size: 11px;
    line-height: 1.45;
    font-weight: 400;
    color: #ffffff;
    background-color: #2c3048;
    background-image: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-appearance: none;
    font-family: 'Raleway', sans-serif;
}

.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
    color: #ffffff;
    background-color: #5b6495;
    background-image: none;
    transition: all .8s ease 0s;
}

.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    color: #ffffff;
    background-color: #2c3048;
    background-image: none;
    border: 0px;
    box-shadow: none;
}

.bypostauthor cite span {
    color: #ffffff;
    background-color: #5b6495;
    background-image: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    padding: 0;
}

/* Search */
#searchsubmit {
    display: none;
}

#searchform input#s {
    text-align: left;
    background: #ffffff url('images/search.png') no-repeat 95% center;
    background-size: 20px;
    letter-spacing: 1px;
    font-weight: 400;
    max-width: 280px;
    width: 100%;
    height: 40px;
    padding: 0px !important;
    line-height: 1;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #2c3048;
    border: 1px solid #e0dfe4;
    font-size: 11px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    text-indent: 5px;
    text-align: center;
}

.searchbar {
    clear: both;
    background: #FFFFFF;
    min-width: 300px;
    max-width: 1060px;
    width: 100%;
    position: absolute;
    z-index: 7000;
    text-align: center;
    padding: 15px 0px;
    display: none;
    font-family: 'Raleway', sans-serif;
    right: 0px;
}

.searchbar input {
    width: 95%;
    background: transparent;
    padding: 10px 0px;
    text-align: center;
    margin: 0 auto;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 0px;
    color: #2c3048;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
    max-width: 100%;
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
    max-width: 100%;
}

.entry-content .twitter-tweet-rendered {
    max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* remove fancy borders */
    border-radius: 0px;
    box-shadow: none;
}

.wp-caption {
    max-width: 100%; /* Keep wide captions from overflowing their container. */
    padding: 4px 0px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: normal;
    font-size: 12px;
    line-height: 2;
    color: #2c3048;
}

img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.entry-content dl.gallery-item {
    margin: 0;
}

.gallery-item a,
.gallery-caption {
    width: 90%;
}

.gallery-item a {
    display: block;
}

.gallery-caption a {
    display: inline;
}

.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}

.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}

.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}

/* Navigation */
.site-content nav {
    clear: both;
    line-height: 2;
    overflow: hidden;
}

#nav-above {
    padding: 24px 0;
}

#nav-above {
    display: none;
}

.paged #nav-above {
    display: block;
}
#nav-below {
    margin: 20px 0px;
}
.nav-previous,
.previous-image {
    float: left;
    text-align: left;
    width: 48%;
    font-size: 18px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
}

.nav-previous a, .nav-previous a:visited, .nav-next a, .nav-next a:visited {
    text-decoration: none;
    color: #2c3048;
    font-weight: 400;
}

.nav-previous a:hover, .nav-previous a:visited:hover, .nav-next a:hover, .nav-next a:visited:hover {
    text-decoration: none;
    color: #5b6495;
}

.nav-next,
.next-image {
    float: right;
    text-align: right;
    width: 48%;
    font-size: 18px;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
}

.nav-single .nav-previous, .nav-single .nav-next {
    font-size: 14px;
    line-height: 1.5;
}

.nav-single {
    display: none;
}

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
    font-size: 100%;
}

body {
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    text-rendering: optimizeLegibility;
    color: #2c3048;
    font-weight: 400;
    background: #FFFFFF;
}

body.custom-font-enabled {
    font-family: 'Raleway', sans-serif;
}

a, a:visited {
    outline: none;
    color: #5b6495;
    font-weight: 700;
    text-decoration: none;
}

a:hover, a:visited:hover {
    color: #2c3048;
}

::-moz-selection {
    background-color: #5b6495;
    color: #ffffff;
}

::selection {
    background-color: #5b6495;
    color: #ffffff;
}

/* Page structure */
.site {
    padding: 0 10px;
    background-color: #e0dfe4;
}

.site-content {
    margin: 0;
}

.widget-area {
    margin: 0;
}

/* Header */
.site-header {
    display: inline-block;
    width: 30%;
    float: left;
    text-align: left;
    line-height: 1;
    padding: 0px;
}

.site-header img {
    height: 60px;
    width: auto;
}

.site-header h1,
.site-header h2 {
    text-align: center;
    font-family: 'Raleway', sans-serif;
}

.site-header h1 a,
.site-header h2 a {
    color: #2c3048;
    display: block;
    text-decoration: none;
    font-weight: 400;
}

.site-header h1 a:hover,
.site-header h2 a:hover {
    color: #5b6495;
}

.site-header h1 {
    font-size: 18px;
    line-height: 1.25;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 2px;
    margin: 0px;
    font-weight: 400;
    padding: 0px;
    line-height: 3.25;

}

.site-header h2 {
    font-weight: normal;
    font-size: 21px;
    line-height: 1.5;
    color: #5b6495;
}

.header-image {
    margin: 0px auto;
}

/* Navigation Menu */
.main-navigation {
    position: fixed;
    background: #ffffff;
    z-index: 50;
    min-width: 200px;
    margin: 0 auto;
    width: 100%;
    line-height: 1;
}

#woc-menu {
    max-width: 1060px;
    min-width: 200px;
    margin: 0 auto;
    display: block;
}

#violet-menu {
    display: inline-block;
    width: 40%;
}

#social-menu {
    display: inline-block;
    float: right;
    text-align: right;
    width: 30%;

}

.violet {
    display: block;
    width: 100%;
    height: 50px;
}

.home .violet {
    height: 50px;
}

.main-navigation li {
    margin-top: 0px;
    font-size: 12px;
}

.main-navigation a {
    color: #2c3048;
}

.main-navigation a:hover {
    color: #5b6495;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

/* Social Menu */
.menu-social-links-container {
    display: inline-block;
    margin-left: 20px;
}
.main-navigation .social-menu li:after {
    display: none!important;
}

.social-menu li a::before {
    font-family: "FontAwesome";
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 1;
}

.social-menu li a {
    font-family: "FontAwesome" !important;
    font-weight: 100 !important;
}

.social-menu li {
    margin: 0px 5px !important;
}

.social-menu li a span {
    left: -999em;
    position: absolute;
}

.social-menu li a::before {
    color: #2c3048;
    font-size: 14px;
}

.social-menu li a[href*="behance.net"]::before {
    content: "\f1b4";
}

.social-menu li a[href*="digg.com"]::before {
    content: "\f1a6";
}

.social-menu li a[href*="dribbble.com"]::before {
    content: "\f17d";
}

.social-menu li a[href*="facebook.com"]::before {
    content: "\f09a";
}

.social-menu li a[href*="flickr.com"]::before {
    content: "\f16e";
}

.social-menu li a[href*="plus.google.com"]::before {
    content: "\f0d5";
}

.social-menu li a[href*="instagram.com"]::before {
    content: "\f16d";
}

.social-menu li a[href*="linkedin.com"]::before {
    content: "\f0e1";
}

.social-menu li a[href*="pinterest.com"]::before {
    content: "\f0d2";
}

.social-menu li a[href*="stumbleupon.com"]::before {
    content: "\f1a4";
}

.social-menu li a[href*="tumblr.com"]::before {
    content: "\f173";
}

.social-menu li a[href*="twitter.com"]::before {
    content: "\f099";
}

.social-menu li a[href*="vimeo.com"]::before {
    content: "\f27d";
}

.social-menu li a[href*="wordpress.org"]::before,
.social-menu li a[href*="wordpress.com"]::before {
    content: "\x19a";
}

.social-menu li a[href*="youtube.com"]::before {
    content: "\f167";
}

.social-menu li a[href$="/feed/"]::before,
.social-menu li a[href$="/feed"]::before,
.social-menu li a[href*="feedly.com"]::before,
.social-menu li a[href*="?feed=rss2"]::before {
    content: "\f09e";
}

.social-menu li a[href*="bloglovin.com"]::before {
    content: "\f004";
}

.social-menu li a[href*="eepurl.com"]::before {
    content: "\f0e0";
}

.social-menu li:hover {
    background: none;
}

.social-menu li:hover a::before {
    color: #5b6495;
}

/* Sidebar */
.widget-area .widget {
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    margin: 0 10px 20px 10px;
    padding: 20px;
    background: #ffffff;
    border: 1px solid #bfbec8;
}

.widget-title {
    font-size: 13px;
    text-transform: uppercase;
    color: #2c3048;
    display: block;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    line-height: 1.3;
}

.widget-area .widget h3 {
    margin-bottom: 10px;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
    font-size: 13px;
    line-height: 1.6;
    text-transform: lowercase;
    text-align: center;
    color: #2c3048;
    font-family: 'Raleway', sans-serif;
    font-style: normal;
}

.widget-area .widget p {
    margin: 5px auto;
    text-transform: lowercase;
    text-align: center;
    color: #2c3048;
    font-family: 'Raleway', sans-serif;
    font-style: normal;
}

.widget-area .textwidget ul {
    list-style: disc outside;
    margin: 0 4px 10px 4px;
}

.widget-area .textwidget li, .widget-area .widget li {
    display: block;
    text-align: center;
    width: 100%;
    margin: 2px auto;
}

.widget-area .textwidget li a, .widget-area .textwidget li a:visited, .widget-area .widget a, .widget-area .widget a:visited {
    text-decoration: none;
    color: #2c3048;
    font-weight: 400;
}

.widget-area .textwidget li a:hover, .widget-area .textwidget li a:visited:hover, .widget-area .widget a:hover, .widget-area .widget a:visited:hover {
    color: #5b6495;
}

.widget-area .widget input, #subscribe-email input {
    padding: 10px !important;
    text-align: center;
    color: #2c3048;
    margin: 5px auto;
    max-width: 220px;
    min-width: 120px;
    width: 95%;
    font-family: 'Raleway', sans-serif;
}

.widget-area .widget .button:hover {
    color: #ffffff;
}

.widget-area .widget .button {
    width: 125px;
    color: #ffffff;

}

.widget-area #s {
    width: 84%;
    margin: 0 auto;
    display: block;
}

.widget-area .widget ul ul {
    margin-left: 12px;
}

.widget_rss li {
    margin: 12px 0;
}

.widget_recent_entries .post-date,
.widget_rss .rss-date {
    display: block;
    text-align: center;
    color: #2c3048;
    font-size: 10px;
    padding: 2px 0;
}

#wp-calendar {
    margin: 0;
    width: 100%;
    font-size: 12px;
    line-height: 1.846153846;
    color: #2c3048;
}

#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
    text-align: center;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

#wp-calendar #next {
    padding-right: 24px;
    text-align: right;
}

/* Upperfooter */
#footerwidget {
    display: block;
    width: 100%;
    padding: 20px 0px;
    margin: 0px auto;
    text-align: center;
}

.footerwidget {
    width: 100%;
    display: block;
    min-width: 200px;
    max-width: 1060px;
    margin: 0 auto;
}

.footerwidget .widget {
    width: 100%;
}

.footerwidget input[type="email"], .subscribewidget input[type="email"] {
    color: #2c3048;
}

#subscribewidget {
    background: #e0dfe4;
    display: block;
    text-align: center;
    padding: 20px;
}

#subscribewidget .widget-title {
    font-size: 16px;
    display: table-cell;
    width: 25%;
    vertical-align: middle;
}

#subscribewidget .textwidget {
    display: table-cell;
    vertical-align: middle;
    width: 70%;
}

#subscribewidget .mc-field-group, #footerwidget .mc-field-group {
    display: inline-block;
}

#subscribewidget p {
    margin: 0px auto 10px;
}

#subscribewidget .clear {
    display: inline-block;
}

#subscribewidget .widget {
    display: table;
    width: inherit;
    margin: 0 auto;
}

/* Footer */
footer[role="contentinfo"] {
    clear: both;
    background: transparent;
    color: #2c3048;
    font-size: 12px;
    line-height: 2;
    margin: 0px auto;
    text-align: center;
    border: none;
    padding: 0px;
    max-width: 100%;
    border-top: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.site-info {
    min-width: 200px;
    max-width: 1060px;
    padding: 20px 0px;
    margin: 0 auto;
    width: 100%;
    clear: both;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
}

footer[role="contentinfo"] a, .site-info a {
    color: #2c3048;
    font-weight: 400;
}

footer[role="contentinfo"] a:hover {
    color: #5b6495;
}

footer[role="contentinfo"] h6 {
    letter-spacing: 2px;
    font-size: 13px;
}

footer[role="contentinfo"] li {
    display: inline-block;
    padding: 0 5px;
    font-size: 11px;
}

footer[role="contentinfo"] p {
    font-size: 8px;
    opacity: .8;
}

img#wpstats {
    display: none;
}

/* =Hero/Sticky Image
-------------------------------------------------------------- */
.hero {
    display: block;
    width: 100%;
}

.hero #post-abbr {
    width: 100%;
    display: block;
}

.hero .featured {
    height: 500px;
}

.details {
    display: block;
    position: relative;
    background: rgba(255, 255, 255, .95);
    width: 450px;
    padding: 30px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    margin: -320px auto 130px;
}

.details h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 28px;
    color: #2c3048;
    text-transform: none;
    letter-spacing: 0px;
    margin: 20px auto;
}

.details h3 a {
    color: #2c3048;
    font-weight: 400;
}

.details a {
    color: #2c3048;
}

.details a:hover {
    color: #5b6495;
}

/*Full Abbreviated*/
.site-content article .thumb {
    margin: 0px auto 20px;
    display: block;
    text-align: center;
}

.continue-reading {
    display: block;
    margin: 0px auto 15px;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}

.continue-reading a {
    color: #2c3048;
}

.continue-reading a:hover {
    color: #5b6495;
}

/*Home Post*/
#post-home {
    display: inline-block;
    width: 43%;
    padding: 0px;
    margin: 0px 20px 30px;
    color: #2c3048;
}

.home-post {
    display: table;
    border: 1px solid #bfbec8;
    width: 100%;
}

.home-post .postdate {
    color: #5b6495;
}
.home-post .postdate a {
    color: #5b6495;
}

#post-home .featured {
    height: 400px;
    width: 100%;
}

.abbr {
    height: 340px;
    padding: 0px 20px;
}

.post-info h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 20px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#post-home #details {
    height: 170px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.post-info a, .post-infoe a:visited {
    color: #2c3048;
}

/* =Main content and comment content
-------------------------------------------------------------- */
.site-content article {
    border-bottom: 0px;
    margin-bottom: 0px;
    padding: 0px 20px 20px;
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    background: #ffffff;
}
.page .entry-header {
margin: 0px auto 20px;
}

.entry-header {
    margin: 0px auto;
    padding: 0px;
}

.entry-header .entry-title {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    margin: 0px;
    font-weight: 400;
    color: #2c3048;
}

.entry-header .entry-title a {
    text-decoration: none;
    color: #2c3048;
    font-weight: 400;
}

.entry-header .entry-title a:hover {
    text-decoration: none;
    color: #5b6495;
}

.postdate {
    text-align: center;
    margin: 15px auto;
    color: #5b6495;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}


.entry-content,
.mu_register {
    line-height: 1.5;
    text-align: justify;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
    margin: 24px 0;
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;
}

.entry-content h1,
.comment-content h1 {
    font-size: 24px !important;
    line-height: 1.5;
    margin: 0px 0px 20px;
}

.entry-content h2,
.comment-content h2,
.mu_register h2 {
    font-size: 21px !important;
    line-height: 1.5;
}

.entry-content h3,
.comment-content h3 {
    font-size: 18px;
    line-height: 1.5;
}

.entry-content h4,
.comment-content h4 {
    font-size: 16px;
    line-height: 1.5;
}

.entry-content h5,
.comment-content h5 {
    font-size: 14px;
    line-height: 1.5;
}

.entry-content h6,
.comment-content h6 {
    font-size: 12px;
    line-height: 1.5;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
    margin: 0 0 20px;
    line-height: 1.5;
    text-align: justify;
}

.entry-content a:visited,
.comment-content a:visited {
    color: #5b6495;
}

.entry-content a:visited:hover,
.comment-content a:visited:hover {
    color: #2c3048;
}

.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
    margin: 0 0 20px;
    line-height: 1.5;
}

.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
    margin-bottom: 0;
}

.entry-content ul,
.comment-content ul,
.mu_register ul {
    list-style: disc outside;
}

.entry-content ol,
.comment-content ol {
    list-style: decimal outside;
}

.entry-content li,
.comment-content li,
.mu_register li {
    margin: 0 0 0 20px;
}

.entry-content blockquote,
.comment-content blockquote {
    margin-bottom: 20px;
    padding: 20px;
    font-style: italic;
}

.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
    margin-bottom: 0;
}

.entry-content code,
.comment-content code {
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    line-height: 1.5;
}

.entry-content pre,
.comment-content pre {
    border: 1px solid #e0dfe4;
    color: #2c3048;
    font-family: Consolas, Monaco, Lucida Console, monospace;
    font-size: 12px;
    line-height: 1.5;
    margin: 20px 0;
    overflow: auto;
    padding: 20px;
}

.entry-content pre code,
.comment-content pre code {
    display: block;
}

.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
    border-bottom: 1px dotted #e0dfe4;
    cursor: help;
}

.entry-content address,
.comment-content address {
    display: block;
    line-height: 1.5;
    margin: 0 0 20px;
}

img.alignleft,
.wp-caption.alignleft {
    margin: 0px;
}

img.alignright,
.wp-caption.alignright {
    margin: 0px;
}

img.aligncenter,
.wp-caption.aligncenter {
    clear: both;
    margin: 0px;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
    margin-bottom: 20px;
}

.entry-content dl,
.comment-content dl {
    margin: 0 20px;
}

.entry-content dt,
.comment-content dt {
    font-weight: bold;
    line-height: 1.5;
}

.entry-content dd,
.comment-content dd {
    line-height: 1.5;
    margin-bottom: 20px;
}

.entry-content table,
.comment-content table {
    border-bottom: 1px solid #e0dfe4;
    color: #2c3048;
    font-size: 12px;
    line-height: 2;
    margin: 0 0 24px;
    width: 100%;
}

.entry-content table caption,
.comment-content table caption {
    font-size: 16px;
    margin: 24px 0;
}

.entry-content td,
.comment-content td {
    border-top: 1px solid #e0dfe4;
    padding: 10px;
}

.page-links {
    clear: both;
    line-height: 1.5;
}
.signature {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.signature img {
    height: 50px;
    width: auto;
}

footer.entry-meta {
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 1.25;
    color: #2c3048;
    margin-top: 0px;
    text-align: center;
    padding: 15px 0px;
    font-style: normal;
    text-transform: uppercase;
    border-top: 1px solid #bfbec8;
    border-bottom: 1px solid #bfbec8;
    font-family: 'Raleway', sans-serif;
}

footer.entry-meta a, footer.entry-meta a:visited {
    color: #2c3048;
    font-weight: 700;
}

footer.entry-meta a:hover, footer.entry-meta a:visited:hover {
    color: #5b6495;
}

footer.entry-meta li {
    display: inline-block;
}

footer.entry-meta li:after {
    content: '\00B7';
    padding: 0 2px;
}

footer.entry-meta li:last-child:after {
    display: none;
}
.author-info {
    border-top: 0px;
    margin: 10px auto;
    padding: 10px 0px;
    display: table;
    width: 100%;
    height: inherit;
    border-bottom: 1px solid #bfbec8;
}

.author-avatar {
    display: table-cell;
    float: none!important;
    margin-top: 0px!important;
    width: 20%;
    vertical-align: middle;
}

.author-description {
    display: table-cell;
    width: 100%!important;
    float: none!important;
    vertical-align: middle;
    padding: 0px 10px;
}

.author-info .cat {
    font-family: 'Raleway', sans-serif;
    margin: 0px 0px 10px;
}

.author-description p {
    color: #2c3048;
    font-size: 14px;
    line-height: 1.5;
    text-align: justify;
}

.author-description .postdate {
    display: block;
    text-align: left;
    margin: 10px 0px 0px;
}

.relatedposts {
    display: block;
    text-align: center;
    padding: 0px 13px;
}
/* =Recipe Posts
-------------------------------------------------------------- */
.easyrecipe {
    border: 0px!important;
    padding: 20px!important;
    font: 13px 'Raleway', sans-serif!important;
    background: transparent!important;
    background-image: url('images/bg1.png')!important;
}
.easyrecipe .ERSName {
    font-size: 21px!important;
    font-weight: 400!important;
    color: #5b6495!important;
}
.easyrecipe .ERSIngredients .ERSIngredientsHeader, .easyrecipe .ERSInstructions .ERSInstructionsHeader, .easyrecipe .nutrition .ERSNutritionHeader, .easyrecipe div .ERSNotesHeader {
    font-size: 14px!important;
    font-weight: 400!important;
    margin: 14px 0px!important;
    text-transform: uppercase;
    letter-spacing: 2px;
}
div.easyrecipe div.ERSSavePrint .ERSPrintBtnSpan .ERSPrintBtn, div.easyrecipe div.ERSSavePrint .ERSSaveBtnSpan .ERSSaveBtn {
    background: #5b6495!important;
    text-transform: uppercase!important;
    padding: 5px 10px!important;
    letter-spacing: 1px!important;
}
/* =Archives
-------------------------------------------------------------- */
.archive-header,
.page-header {
    margin: 0px auto 20px;
    padding: 0px;
    background: transparent;
    border-bottom: 0px;
}

.archive-title, .page-title {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    margin: 0px;
    font-weight: 400;
    color: #2c3048;
}

.archive-meta {
    color: #2c3048;
    line-height: 1.5;
    font-size: 12px;
    margin: 10px auto;
    text-align: justify;
    max-width: 720px;
    width: 100%;
}

.tax-jetpack-portfolio-type .site-content, .post-type-archive-download .site-content, .tax-download_category .site-content, .post-type-archive-jetpack-portfolio .site-content {
    float: none;
    width: 100%;
}

#post-abbr {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    clear: both;
    background: transparent;
    width: 32%;
}

.featured {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 250px;
    display: table;
}

.featured a, .featured a:visited {
    display: table-cell;
    opacity: 0;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    line-height: 1.5;
}

.featured a:hover, .featured a:visited:hover {
    opacity: 1;
    background: rgba(51, 51, 51, 0.35);
    color: #FFFFFF;
}

/* =Single image attachment view
-------------------------------------------------------------- */

.article.attachment {
    overflow: hidden;
}

.image-attachment div.attachment {
    text-align: center;
}

.image-attachment div.attachment p {
    text-align: center;
}

.image-attachment div.attachment img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}

.image-attachment .entry-caption {
    margin-top: 8px;
}

/* =Comments
-------------------------------------------------------------- */
.nav-single + .comments-area, #comment-nav-above {
    margin: 0 20px;
}

.comments-title {
    margin: 20px 0px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    text-transform: uppercase;
}

h2.comments-title {
    color: #2c3048;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;

}

.comments-area article {
    margin: 24px 0;
    border: 1px solid #bfbec8;
    padding: 10px;
}

.comments-area article header {
    margin: 0 0 15px;
    overflow: hidden;
    position: relative;
}

.comments-area article header img {
    display: none;
}

.comments-area article header cite,
.comments-area article header time {
    display: block;
    margin-left: 0px;
    margin-left: 0rem;
}

.comments-area article header cite {
    font-style: normal;
    font-size: 12px;
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}

.comments-area cite b {
    font-weight: normal;
}

.comments-area article header a {
    text-decoration: none;
    color: #2c3048;
}

.comments-area article header a:hover {
    color: #5b6495;
}

.comments-area article header cite a {
    color: #2c3048;
}

.comments-area article header cite a:hover {
    text-decoration: none;
}

.comments-area article header h4, .comments-area article header time, .comments-area .bypostauthor cite span {
    display: none;
}

.comments-area .bypostauthor cite b {
    font-weight: bold;
}

a.comment-reply-link {
    color: #2c3048;
    font-size: 12px;
    line-height: 1.5;
}

a.comment-reply-link:hover {
    color: #5b6495;
}

a.comment-edit-link {
    display: none;
}

.commentlist .pingback {
    display: none;
}

/* Comment form */
#respond {
    margin: 20px 0px;
}

#respond h3#reply-title {
    font-size: 18px;
    line-height: 1.5;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
}

#respond h3#reply-title #cancel-comment-reply-link {
    margin-left: 10px;
    font-weight: normal;
    font-size: 12px;
}

#respond form {
    margin: 24px 0;
}

#respond form p {
    margin: 10px 0px;
}

#respond form p.logged-in-as {
    margin-bottom: 20px;
}

#respond form label {
    display: block;
    line-height: 1.5;
}

#respond form input[type="text"],
#respond form textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.5;
    padding: 10px;
    width: 100%;
}

#respond form p.form-allowed-tags {
    margin: 0;
    font-size: 12px;
    line-height: 2;
    color: #5b6495;
}

.required {
    color: red;
}

/* =Front page template
-------------------------------------------------------------- */

.entry-page-image {
    display: none;
}

.template-front-page .site-content article {
    border: 0;
    margin-bottom: 0;
}

.template-front-page.has-post-thumbnail article {
    float: none;
    width: inherit;
}

/*Portfolio + Shop*/
.single-jetpack-portfolio article, .single-download article {
    background: #ffffff;
    padding: 30px;
    margin-bottom: 30px;
}
/*Search*/
.uform_title {
    display: none;
}
.widget-area .widget input[type="checkbox"] {
    padding: 0px!important;
    border: 1px solid #bfbec8;
    height: 10px;
    width: 10px;
    max-width: inherit;
    min-width: inherit;
    margin: 0px 5px;
}
.uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
    float: none;
    padding: 20px 0px 0px;
    display: block;
    font-weight: 400!important;
    clear: both;
    width: 100%;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    text-align: left!important;
}
#uwpqsf_id {
    border: 0px!important;
    text-align: left;
}
.uwpqsf_class > label {
    float: left;
    width: 100%;
    font-style: italic;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
}
#recipes .umloading {
    background-image: url('images/loading.gif') !important;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
/* = Additional Widget Areas
-------------------------------------------------------------- */
.afterpost, .bottomwidget {
display: block;
text-align: center;
margin: 10px auto;
}

.afterpost .widget-title, .bottomwidget .widget-title {
display: none;
}
/* = PopUp
-------------------------------------------------------------- */
.boxzilla {
    display: block;
    text-align: center;
    padding: 50px;
}
.boxzilla h4 {
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0px auto 30px;
}
.boxzilla input#mce-EMAIL, .boxzilla input#mce-FNAME {
    background: rgba(255,255,255,.5);
    border: 0px;
    color: #fff;
    margin: 2px auto;
}
.boxzilla .clear {
    margin: 5px auto 0px;
}
/*Youtube Widget*/
#ytc-wrapper .ytc-links .ytc-youtubelink {
    text-align: center!important;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    color: #5b6495;
}
#ytc-wrapper .ytc-thumbnails a.ytcthumb {
    border: 0px!important;
}
/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
    .site {
        margin: 0 auto;
        max-width: 960px;
        overflow: hidden;
        background: #FFFFFF;
        padding: 0px;
    }

    .site-content, .widget-area {
        float: none;
        width: inherit;
        padding: 0px;

    }

    .widget-area {
        max-width: 450px;
        margin: 30px auto;
    }

    body.template-front-page .site-content,
    body.single-attachment .site-content,
    body.full-width .site-content {
        width: 100%;
    }
    .mobile-navigation, #drawer {
        display: none;
    }

    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        border-bottom: none;
        border-top: none;
        display: inline-block !important;
        text-align: center;
        width: inherit;
        float: none;
    }

    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }

    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }

    .main-navigation li a {
        border-bottom: 0;
        color: #2c3048;
        line-height: 5;
        text-transform: uppercase;
        white-space: nowrap;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 1px;
        font-family: 'Raleway', sans-serif;
    }

    .main-navigation li a:hover {
        color: #5b6495;
    }

    .main-navigation li {
        margin: 0px;
        position: relative;
    }
    .main-navigation li:after {
        content: '\00B7';
        padding: 0 5px;
    }
    .main-navigation li:last-child:after, .main-navigation li ul li:after {
        display: none;
    }

    .main-navigation li ul {
        display: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        background: #FFFFFF;
    }

    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }

    .main-navigation ul li:hover > ul {
        border-left: 0;
        display: block;
    }

    .main-navigation li ul li a {
        background: transparent;
        border-bottom: 0px;
        display: block;
        font-size: 11px;
        line-height: 1.5;
        padding: 8px 10px;
        width: 120px;
        white-space: normal;
        text-align: left;
    }

    .main-navigation li ul li a:hover {
        background: transparent;
        color: #5b6495;

    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #5b6495;
        font-weight: bold;
    }

    .menu-toggle {
        display: none;
    }

    #respond form input[type="text"] {
        width: 46.2c3048333%;
    }

    #respond form textarea.blog-textarea {
        width: 79.666666667%;
    }

    .commentlist .children {
        margin-left: 0px;
    }

    .tax-download_category .featured, .tax-jetpack-portfolio-type .featured, .post-type-archive-jetpack-portfolio .featured, .post-type-archive-download .featured {
        height: 300px;
    }

    .tax-download_category .details, .tax-jetpack-portfolio-type .details, .post-type-archive-jetpack-portfolio .details, .post-type-archive-download .details {
        width: 300px;
        height: 75px;
    }
    .subscribewidget .mc-field-group input {
        width: 150px;
    }

}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
    body {
        background-color: #FFFFFF;
    }

    body .site {
        padding: 50px 0px 0px;
        margin: 0px 0px 30px;
        box-shadow: none;
        max-width: 100%;
        min-width: 960px;
    }

    #main {
        max-width: 1060px;
        margin: 0 auto;
        padding: 0 20px;

    }

    body.custom-background-empty {
        background-color: #FFFFFF;
    }

    body.custom-background-empty .site,
    body.custom-background-white .site {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        box-shadow: none;
    }

    .site-content {
        float: left;
        width: 61%;
    }

    .widget-area {
        float: right;
        width: 35%;
        padding: 0px;
        margin: 0px auto;
    }

    .main-navigation li {
        margin: 0px;
    }
    .subscribewidget .mc-field-group input {
        width: 200px;
    }

}

/* =Mobile Phones
----------------------------------------------- */
@media screen and (max-width: 600px) {
    .site {
        padding: 0px;
        background-color: #FFFFFF;
    }
    .footerwidget .widget {
        display: block;
        width: 100%;
        padding: 10px 0px;
    }

    .site-info {
        padding: 10px 0;
    }
    .featured {
        height: 275px;
        margin: 0px auto;
    }
.details {
    width: 250px;
    margin: -350px auto 150px;
}
#subscribewidget .widget {
    display: block;
}
#subscribewidget .widget-title {
    display: block;
    margin: 0px auto 10px;
    width: inherit;

}
#main {
    padding: 0 10px;
}
#post-home {
    display: block;
    width: inherit;
}
    #subscribewidget .mc-field-group {
        margin: 3px auto;
    }
    #post-abbr {
        display: block;
        width: inherit;
        margin: 0px auto 20px;
    }

    .mobile-navigation {
        display: block;
    }

    .main-navigation {
        display: none;
    }

    /*Mobile Menu*/
    .site-header {
        width: 50%;
    }
    #violet-menu {
        display: inline-block;
        width: 44%;
        float: right;
        text-align: right;
        line-height: 4;
        margin-right: 10px;
    }
    .mobile-navigation {
        width: 100%;
        position: fixed;
        background: #FFFFFF;
        display: block;
        line-height: 5;
        top: 0;
        z-index: 10000000;

    }

    .mobile-navigation a {
        color: #2c3048;
        font-weight: 700;
    }

    .mobile-navigation .cr {
        padding-right: 5px;
    }

    #drawer {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        width: 250px;
        background: #e0dfe4;
        color: #2c3048;
        z-index: 999999999999;
        padding: 20px;
        display: none;
    }

    #close-drawer {
        position: absolute;
        top: 15px;
        left: 15px;
        z-index: 10;
    }

    #cover {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 899;
        display: none;
    }

    #drawer a {
        color: #2c3048;
        font-weight: 700;
    }

    #drawer a:hover {
        color: #5b6495;
    }

    #drawer ul {
        list-style-type: none;
    }

    #drawer ul li {
        display: block;
        text-align: center;
        padding: 10px 0px;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 12px;
        font-family: 'Raleway', sans-serif;
    }

    .drawer-inner {
        opacity: 0;
        transition: opacity 100ms ease;
    }

    #drawer.open .drawer-inner {
        opacity: 1;
    }
    .mobile-navigation #social-menu {
    display: inline-block;
    float: none;
    text-align: center;
    width: initial;
}
.mobile-navigation .menu-social-links-container {
    margin-left: 0px;
        margin-right: 10px;
}
.mobile-navigation .social-menu li {
    display: inline-block;
    margin: 0px 2px!important;
}

    .mobile-search {
        display: block;
        text-align: center;
        margin: 10px auto;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 12px;
        font-family: 'Raleway', sans-serif;
    }
}

/* =Print
----------------------------------------------- */

@media print {
    body {
        background: none !important;
        color: #2c3048;
        font-size: 10pt;
    }

    footer a[rel=bookmark]:link:after,
    footer a[rel=bookmark]:visited:after {
        content: " [" attr(href) "] "; /* Show URLs */
    }

    a {
        text-decoration: none;
    }

    .entry-content img,
    .comment-content img,
    .author-avatar img,
    img.wp-post-image {
        border-radius: 0;
        box-shadow: none;
    }

    .site {
        clear: both !important;
        display: block !important;
        float: none !important;
        max-width: 100%;
        position: relative !important;
    }

    .site-header {
        margin-bottom: 72px;
        margin-bottom: 5.142857143rem;
        text-align: left;
    }

    .site-header h1 {
        font-size: 21pt;
        line-height: 1;
        text-align: left;
    }

    .site-header h2 {
        color: #2c3048;
        font-size: 10pt;
        text-align: left;
    }

    .site-header h1 a,
    .site-header h2 a {
        color: #2c3048;
    }

    .author-avatar,
    #colophon,
    #respond,
    .commentlist .comment-edit-link,
    .commentlist .reply,
    .entry-header .comments-link,
    .entry-meta .edit-link a,
    .page-link,
    .site-content nav,
    .widget-area,
    img.header-image,
    .main-navigation {
        display: none;
    }

    .wrapper {
        border-top: none;
        box-shadow: none;
    }

    .site-content {
        margin: 0;
        width: auto;
    }

    .singular .entry-header .entry-meta {
        position: static;
    }

    .singular .site-content,
    .singular .entry-header,
    .singular .entry-content,
    .singular footer.entry-meta,
    .singular .comments-title {
        margin: 0;
        width: 100%;
    }

    .entry-header .entry-title,
    .entry-title,
    .singular .entry-title {
        font-size: 21pt;
    }

    footer.entry-meta,
    footer.entry-meta a {
        color: #2c3048;
        font-size: 10pt;
    }

    .author-description {
        float: none;
        width: auto;
    }

    /* Comments */
    .commentlist > li.comment {
        background: none;
        position: relative;
        width: auto;
    }

    .commentlist .avatar {
        height: 39px;
        left: 2.2em;
        top: 2.2em;
        width: 39px;
    }

    .comments-area article header cite,
    .comments-area article header time {
        margin-left: 50px;
    }
}
